Activity log for bug #529945

Date Who What changed Old value New value Message
2010-03-01 10:29:45 Anders Gunnarsson bug added bug
2010-03-01 10:52:47 Sean M. Pappalardo mixxx: status New Confirmed
2010-05-13 14:50:35 Sean M. Pappalardo mixxx: milestone 1.8.0
2010-05-13 14:51:10 Sean M. Pappalardo mixxx: importance Undecided Medium
2010-05-13 14:51:48 Sean M. Pappalardo mixxx: assignee Gabo (gabo-toimii)
2010-05-14 06:49:58 Sean M. Pappalardo mixxx: assignee Gabo (gabo-toimii) RJ Ryan (rryan)
2010-05-14 06:51:02 Sean M. Pappalardo summary Jog wheel seeking much slower in in 1.8.0beta1 than 1.7.1 Jog wheel seeking much slower in in 1.8.0beta1 (too fast in current trunk) than 1.7.1
2010-05-14 06:51:50 Sean M. Pappalardo summary Jog wheel seeking much slower in in 1.8.0beta1 (too fast in current trunk) than 1.7.1 Jog wheel seeking much slower in in 1.8.0beta1 than 1.7.1
2010-05-14 06:53:19 Sean M. Pappalardo mixxx: status Confirmed Fix Committed
2010-07-18 04:08:36 Albert Santoni mixxx: importance Medium High
2010-07-18 04:08:36 Albert Santoni mixxx: status Fix Committed Incomplete
2010-07-18 04:08:36 Albert Santoni mixxx: assignee RJ Ryan (rryan)
2010-07-21 00:33:05 Albert Santoni mixxx: status Incomplete Confirmed
2010-07-21 07:00:21 Sean M. Pappalardo nominated for series mixxx/1.8
2010-07-21 07:00:21 Sean M. Pappalardo bug task added mixxx/1.8
2010-07-21 07:01:44 Sean M. Pappalardo mixxx/1.8: importance Undecided High
2010-07-21 07:01:44 Sean M. Pappalardo mixxx/1.8: status New Confirmed
2010-07-21 07:01:44 Sean M. Pappalardo mixxx/1.8: milestone 1.8.0
2010-07-21 07:02:08 Sean M. Pappalardo mixxx: milestone 1.8.0
2010-09-12 22:36:15 RJ Skerry-Ryan mixxx/1.8: status Confirmed Fix Committed
2010-09-12 22:36:19 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2010-10-05 09:49:54 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released
2010-10-05 09:49:56 RJ Skerry-Ryan mixxx/1.8: status Fix Committed Fix Released